/* Cards container - Effect */
.flip-container
{
	height: 204px;
    min-width: 160px;
    position:relative;
    -webkit-perspective:1000;
    perspective:1000;
}
.flip-cards
{
    height: 204px;
    width: 160px;
    position:relative;
    margin: 0 auto;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.flip-cards:hover
{
    transform: rotateY( 180deg );
    -webkit-transform: rotateY(180deg);
}
.flip-cards div
{
	height: 204px;
    width: 160px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

/*Front card */
.front-card
{
	position: absolute;
    z-index: 2;
}
img.hero-image {
    padding: 10px;
    border: 1px solid #0000002b;
    box-shadow: -2px 2px 6px #1616169e;
    height: 204px;
    width: 160px;
}

/*Reverse card */
.reverse-card
{
	text-align: center;
	position: absolute;
	height: 100%;
	width: 100%;
    -webkit-transform: rotateY(180deg);
    transform: rotateY( 180deg );
    background-color: grey;
	padding: 10px;
	border: 10px solid #ffffff;
	box-shadow: -2px 2px 6px #1616169e;
}
span.hero-name{
    color: white;
    font-weight: 600;
}

/* Center List */
.col-12 {
    text-align: center;
}
.col-3 {
    float: none;
    display: inline-block;
}